uuid: b2737902-422e-4986-9a45-1fe58aaf4b3f
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - radix
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: radix_help
theme: radix
region: content
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
